/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2007–2015 Evernote Corporation. Wszelkie prawa zastrzeżone.";

NSContactsUsageDescription = "Evernote ułatwi Ci współpracę ze znajomymi i współpracownikami.";
